#include <amsmathutil25/amsmathutil25.hpp>


namespace ams
{

//returns time in msec
double time_msec()
{
    double msec = 0.0;
    clock_t c = clock();
    msec = (double)c/(double) CLOCKS_PER_SEC * 1000.0;
    return msec;
} 

}; //end namespace ams